PlatformIO Community

Simba framework not in sync with released version

Hi there. I’m starting to use the PlatformIO version that is integrated with VisualStudio Code and it’s quite nice, so thanks for that.

However I am finding out that Simba framework integration is a bit dated. The framework does support ATmega32U4 but this is not reflected in PlatformIO as a valid combination.

Is there a plan to fix it or do we need to roll our own platform.json?

Issue at https://github.com/platformio/platform-atmelavr/issues please

2 Likes